ContactsContactUpdate a contact attribute inside a contactpatch https://api.podium.com/v4/contacts/{identifier}/attributes/{uid}Update the value of an existing attribute inside an existing contact. Required scope: write_contacts.Path ParamsidentifierstringrequiredContact identifieruiduuidrequiredPodium unique identifier for attribute.Body ParamsUpdate an attribute paramsvaluestring | arrayrequiredThe value of the attribute as a string. For SINGLE_SELECT and MULTI_SELECT attributes send the display label of an option; a MULTI_SELECT attribute also accepts an array of labels to select several options at once.value string | arrayResponses 202Successful response. defaultError response.CallbackUpdated 5 months ago The Contact-tag ObjectAdd a contact attribute to a contactDid this page help you?YesNo